Subject: Re: stocking pond?

From: [email-masked] (Steve)
Date: 12 Jun 1995 20:10:41 GMT

In article <[email-masked]>, [email-masked] (Joseph Limandri) says:
>
>Joseph Limandri ([email-masked]) wrote:

>: Pond #2:
>: Blue gills and other feed
>: Small mouth bass
>: Perch
>: Channel catfish
>: Pike/muskie (about 30 of one of them)
>: Gold fish
>:       I think the small mouth would make for a longer fishing season at 
>: the pond since they don't mind the colder water.  The only problem is I 
>: am not sure how deep to make it for the small mouths and how to ensure 
>: that they will spawn.  I am also not sure whether if I need to put sand 
>or rocks to assure they spawn.
>:       Your advice/opinion will be appreciated

  Hi,

  We successfully spawned Smallmouth this past season in a large raceway
so my theory is that they will spawn in the pond given the right 
substrate.  You can do this very easily and it won't cost a lot of money
either.  Get some 1" PVC pipe, 4 elbows, and some black fiberglass screen.  
Build a 2' X 2" square and use contact cement to attach the screen to fit
tight around the square.  Cover the screen with river rock and place the
nest in about 4' of water.  They will spawn on the nests. Put out as many 
as you like and re-use them year after year.

Hope this helps,

-Steve-